---
name: context7
description: Intelligent documentation search and context using context7 service.
---

# Context7

Query documentation and repositories for intelligent context.

## Usage

```bash
npx tsx /root/.clawgo/skills/context7/query.ts context <owner/repo> <query>
```

Example:
```bash
npx tsx /root/.clawgo/skills/context7/query.ts context YspCoder/clawgo "How does the skill system work?"
```
